export default fieldSet = {
    offp_newpwd:[
            {type:'string',max:100,message:'长度不能超过100个字符'}, 
            {required:true,message:"必输项"}
    ],
    offp_newpwdcom:[
            {type:'string',max:100,message:'长度不能超过100个字符'},
            {validator(rule,value,callback,source,options){
              if(value){
                if(source.offp_newpwd && source.offp_newpwd == value){
                  return true
                }else{
                  callback("两次输入的新密码不一致")
                }
              }else{
                callback("必输项")
              }
						}}
    ],
    offp_oldpwd:[
            {type:'string',max:100,message:'长度不能超过100个字符'},
            {required:true,message:"必输项"}
    ],
}